<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="845336B7-4F57-82DC-B79E-202DBFDD4043" name="SUB_AREA_OECD">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>297CC27A-927A-3507-B48F-2E5AABE8ED73</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="id_subarea_oecd" id="9E390985-2E7F-1529-3B01-BFFB906DC48B">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>5820A9A8-F8AA-14D1-CDE8-DB0F773E3A22</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT021</logicalDatatype>
<dataTypePrecision>1</dataTypePrecision>
<dataTypeScale>1</dataTypeScale>
<ownDataTypeParameters>,1,1</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="nombre_subarea" id="A752FA82-6E9F-237E-2A6F-7812A647E96B">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>08C23707-8EB0-2FF9-4974-0ACF1471E307</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>90</dataTypeSize>
<ownDataTypeParameters>90,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="POSTULACION_id_postulacion" id="5FAA5FCC-0777-8AC5-C6C3-6EAA2C11A743">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>9B3D3EA1-9D58-8850-D1A6-B5200B33F2FC</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="88894F90-A93F-5F11-38E0-86B779FAC0FC" referredColumn="63EE3054-4815-D3BE-1720-380DA9D0FC9A"/>
</associations>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="1D958CF8-9D49-CF72-594B-84120618B711" name="SUB_AREA_OECD_PK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>2DE5F1AF-1792-C4D6-B22C-E02E5E5D090E</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="9E390985-2E7F-1529-3B01-BFFB906DC48B"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="EB984C72-4490-060B-59B8-41F58B305CFC" name="SUB_AREA_OECD_POSTULACION_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>43165A1A-5978-B3E6-1BA1-8B321141FEB0</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="5FAA5FCC-0777-8AC5-C6C3-6EAA2C11A743"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>
